Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jul 2020 22:59:09 -0400

Chat transcript

	

	David Fri, 07/10/20 02:52:06 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 02:52:06 am
	
		Hi David

	David 02:52:22 am
	
		Hi, How can I help you?

	Visitor 02:52:46 am
	
		Hi, Im An, May I ask you some question about colocation?

	David 02:53:04 am
	
		Is this the general query or you would like to buy our colocation?

	Visitor 02:53:23 am
	
		https://www.colocationamerica.com/colocation/1u-colocation.htm#reviews
	
		something like this

	David 02:53:37 am
	
		Would you like to buy Colocation?

	Visitor 02:53:41 am
	
		yes
	
		my server are HP DL360g9 and Quanta T41s-2u

	David 02:55:34 am
	
		Alright!  Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first and last name along with your email ID, So that my sales team will get back to you with all the important information regarding colcoation

	Visitor 02:56:42 am
	
		nice, 
my name's An Le,
Email: [email-masked]

	David 02:57:30 am
	
		Thank you An Le. Please expect a mail from our sales team side.
	
		Is there anything else I can help you with?

	Visitor 02:58:26 am
	
		thanks, maybe I'll ask you more after discussing with your sales.

	David 02:58:30 am
	
		Sure, It was nice talking to you. Have a great day, goodbye! Take Care An Le and Stay Safe :)

	System 02:58:37 am
	
		David archived the chat

	System 02:59:03 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 31s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm#reviews

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com